
Help Mybbs
----------


Avec la commande "Mybbs" on peut indiquer a la boite aux lettres 
l'indicatif d'une station vers laquelle des informations sont a
acheminer automatiquement.

Exemple:

          M <RC>     : l'indicatif sera demande interactivement
                       et il sera ensuite enregistre.

          M F6ABC    : l'indicatif F6ABC est immediatement
                       enregistre.

Si des messages sont enregistres sous l'indicatif personnel,
ils sont automatiquement inscrits sur la liste Store & Forward
(acheminement differe) et achemines durant la nuit suivante
vers l'indicatif enregistre au moyen de MYBBS. Ceci fonctionne
seulement dans le cas ou cet indicatif est une boite aux lettres
concue pour le Store & Forward selon WA7MBL.


Exemple:

L'OM Pierre habite a Nancy, et la boite aux lettres la plus proche
qu'il peut atteindre et qui supporte Store & Forward est F0PAC
a Thionville.

L'OM Pierre est en contact avec LX0PAC a Bourscheid. S'il donne
maintenant la commande MYBBS F0PAC tous les messages recus par
LX0PAC a l'intention de Pierre seront automatiquement achemines
vers F0PAC, sans autre intervention de notre ami.

Bien entendu Pierre peut continuer a lire ses messages chez LX0PAC.

Ce n'est qu'apres une premiere utilisation de la commande MYBBS que
lors du Login l'invitation a l'utilisation de cette commande sera
supprimee, voila pourquoi on utilisera la commande egalement si
la boite aux lettres locale est LX0PAC.

